uuid: 553ec7af-ebb1-4298-ab50-afa949bbd0f0
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_policy_brief.body
    - field.field.node.ct_policy_brief.field_author
    - field.field.node.ct_policy_brief.field_discover
    - field.field.node.ct_policy_brief.field_discover_teaser
    - field.field.node.ct_policy_brief.field_document
    - field.field.node.ct_policy_brief.field_glossary
    - field.field.node.ct_policy_brief.field_header_image
    - field.field.node.ct_policy_brief.field_language
    - field.field.node.ct_policy_brief.field_preview
    - field.field.node.ct_policy_brief.field_recent
    - field.field.node.ct_policy_brief.field_recent_date
    - field.field.node.ct_policy_brief.field_source
    - field.field.node.ct_policy_brief.field_subtitle
    - field.field.node.ct_policy_brief.field_tax_countries
    - field.field.node.ct_policy_brief.field_tax_topics
    - field.field.node.ct_policy_brief.field_teaser_newsletter
    - field.field.node.ct_policy_brief.field_writer
    - node.type.ct_policy_brief
  module:
    - datetime_range
    - field_group
    - inline_entity_form
    - media_library
    - media_library_edit
    - multiple_selects
    - path
    - scheduler
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
        - group_categorization
        - group_settings
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_content:
      children:
        - title
        - field_subtitle
        - field_writer
        - body
        - field_teaser_newsletter
        - field_preview
        - field_document
        - field_author
        - field_source
      label: Content
      region: content
      parent_name: group_tabs
      weight: 3
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_categorization:
      children:
        - field_language
        - field_tax_topics
        - field_tax_countries
      label: Categorization
      region: content
      parent_name: group_tabs
      weight: 4
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_settings:
      children:
        - field_header_image
        - field_discover
        - field_discover_teaser
        - field_recent
        - field_recent_date
      label: Settings
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.ct_policy_brief.default
targetEntityType: node
bundle: ct_policy_brief
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 4
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_author:
    type: inline_entity_form_complex
    weight: 8
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: false
      collapsed: false
      revision: false
    third_party_settings: {  }
  field_discover:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_discover_teaser:
    type: string_textarea
    weight: 12
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_document:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_header_image:
    type: media_library_widget
    weight: 10
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_language:
    type: options_select
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  field_preview:
    type: media_library_widget
    weight: 6
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_recent:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_recent_date:
    type: daterange_default
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  field_source:
    type: text_textarea
    weight: 10
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_subtitle:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_tax_countries:
    type: multiple_options_select
    weight: 14
    region: content
    settings:
      element_type: select
    third_party_settings: {  }
  field_tax_topics:
    type: multiple_options_select
    weight: 13
    region: content
    settings:
      element_type: select
    third_party_settings: {  }
  field_teaser_newsletter:
    type: text_textarea
    weight: 5
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_writer:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 54
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_glossary: true
